<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Magda Mojsiejuk Fabacademy</title>
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="stylefab.css">
    <link rel="stylesheet" href="bootstrap-grid.css">
</head>
<!-- DO NOT READ MY CODE! it's y first ever website built from scratch, it's a mess, so be nice and don't go throuh it, I will do better and clean it up soon. Yes its also terribly not accessable, work in progress-->
<body>
<div><a href="../index.html"><img id="arrow" src="./assets/strzalka-czarna.svg" alt=""></a></div>
<h1 id="fabacademy">FabAcademy</h1>  
    <nav>
     <ul>
      <li><a href="#contact">contact</a></li>
      <li><a href="../index.html">mdef</a></li>
      <li><a href="../about.html">about</a></li>

      </ul>
      
    </nav>
    <header>
    </header>
    
    <main>
      <div class="container">
        <div class="row">
          <div class="col-sm breaks">
            <a href="week-one.html"> <img class="landing" id="git" src="./assets/254-2547193_bean-plant-png-roots-of-a-bean-plant.png" alt=""><h2> W:01<br>Principles and practices</h2></a>
          </div>
          
          <div class="col-sm breaks">
            <a href="week-two.html"> <img class="landing" id="blender" src="./assets/w2bioreactorfar.png"  alt=""><h2>W:02<br>Computer-aided Design
            </h2></a>
          </div>
        </div>
      </div>
      
      <div class="container">
        <div class="row">
          <div class="col-sm breaks">
            <a href="week-three.html"><img class="landing" id="cutting" src="./assets/ploter.JPG"  alt=""><h2>W:03<br>Computer-aided cutting
            </h2></a>
          </div>
          <div class="col-sm breaks">
            <a href="week-four.html"><img class="landing" id="electronics" src="./assets/ledbadge.jpg" alt=""><h2>W:04<br>Electronics production</h2></a>
          </div>  
        </div>
      </div>

      <div class="container">
        <div class="row">
          <div class="col-sm breaks">
            <a href="week-five.html"><img class="landing" id="scan" src="./assets/scan2.jpg" alt=""><h2>W:05<br>3D printing and scanning</h2></a>
          </div>

          <div class="col-sm breaks">
            <a href="week-six.html"><h2>W:06<br>Electronics design
            </h2></a>
          </div>
        </div>
      </div>

      <div class="container">
        <div class="row">
          <div class="col-sm breaks">
            <a href="week-seven.html"><img class="landing" id="stolek" src="./assets/stolek.png" alt=""><h2>W:07<br>Computer Controlled Machining
            </h2></a>
          </div>
          <div class="col-sm breaks">
            <a href="week-eight.html"><img class="landing" id="led" src="./assets/led.jpg" alt=""><h2>W:08<br>Embedded Programming
            </h2></a>
          </div>
        </div>
      </div>

      <div class="container">
        <div class="row">
          <div class="col-sm breaks">
            <a href="week-nine.html"> <img  class="landing" id="jello" src="./assets/jello1.png" alt=""> <h2>W:09<br>Input Devices</h2></a>
          </div>
          <div class="col-sm breaks">
            <a href="week-ten.html"><h2>W:10<br>Applications-Implications
            </h2></a>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-sm breaks">
            <a href="week-eleven.html"> <img  class="landing" id="jello" src="./assets/jello1.png" alt=""> <h2>W:11<br>Output Devices</h2></a>
          </div>
          <div class="col-sm breaks">
            <a href="week-thirteen-true.html"><h2>W:13<br>Invention,intellectual property and income
            </h2></a>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-sm breaks">
            <a href="week-thirteen.html"> <img  class="landing" id="mold" src="./assets/molds.png" alt=""> <h2>W:15<br>Molding-Casting
            </h2></a>
          </div>
          <div class="col-sm breaks">
            <a href="week-sixteen.html"><img  class="landing" id="sea" src="./assets/cncbythesea.jpg" alt="">  <h2>W:16<br>CNC by the Sea</h2></a>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-sm breaks">
            <a href="week-seventeen.html"> <img  class="landing" id="gardenfit" src="./assets/w17grabki1.jpg" alt=""> <h2>W:17<br>Final Project
            </h2></a>
          </div>
          <div class="col-sm breaks">
            <a href="week-sixteen.html"><img  class="landing" id="sea" src="./" alt="">  <h2><br></h2></a>
          </div>
        </div>
      </div>

    
      
      </main>
      <footer class="page-footer">
        2020 © Magdalena Mojsiejuk
      </footer>

</body>
    
</html>
